# Maintainer: Robert Pannick <rwpannick@gmail.com>

pkgname=syncopated-keyring
pkgver=2024.03.11
pkgrel=1
pkgdesc='Syncopated keyring'
url='https://gitlab.com/syncopatedos/packages/syncopated-keyring.git'
arch=('x86_64')
license=(GPL)
install=${pkgname}.install
groups=('syncopated')
source=(git+$url.git)
sha256sums=('SKIP')

package() {
    cd keyring/ || return
    mkdir -p $pkgdir/usr/share/pacman/keyrings
    install -m 644 syncopated-trusted $pkgdir/usr/share/pacman/keyrings
    install -m 644 syncopated-revoked $pkgdir/usr/share/pacman/keyrings
    install -m 644 syncopated.gpg $pkgdir/usr/share/pacman/keyrings
}
